
PAMInspection - Bug #746

ins002 استعلام المفتشبن

09/27/2018 04:38 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/26/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear Belal;

kindly update the [ins002 استعلام المفتشبن] to :

1- show the inspector details of specialization (اختصاصات)

2-show loge of update (تاريخ التعديل)

3-create a new report (تقرير حالة المفتش) and show print button

4-move print report(بلاغات التغيب) from a screen (انجاز المفتش) to this screen

that agreed thru Skype

History

#1 - 09/27/2018 04:41 PM - Billal Ghanimah

- Assignee set to Billal Ghanimah

#2 - 09/30/2018 01:37 PM - Billal Ghanimah

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear Belal;

kindly update the [ins002 استعلام المفتشبن] to :

1- show the inspector details of specialization (اختصاصات)

2-show loge of update (تاريخ التعديل)

3-create a new report (تقرير حالة المفتش) and show print button

4-move print report(بلاغات التغيب) from a screen (انجاز المفتش) to this screen

that agreed thru Skype

 

1,2 and 4 done

3 need the report format
#3 - 03/20/2019 03:21 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed
